### Property

# SpiceClientGLib Session:verify

#### Declaration

    property verify: SpiceClientGLib.SessionVerify [ read, write, construct ]

#### Description [src]

`SpiceSessionVerify` bit field indicating which parts of the peer certificate should be checked.

Type:`SpiceSessionVerify`

Default value | SPICE_SESSION_VERIFY_HOSTNAME

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no